<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <title>Lab 1a</title>

<frameset cols="33%, 33%, 33%">
    <frame src="/HTML/lab1aFrame.html" scrolling="NO" name="frame_1" marginwidth="0">
    <frame src="/HTML/lab1aFrame2.html" scrolling="NO" name="frame_2" marginwidth="0">
    <frame src="/HTML/lab1aFrame3.html" scrolling="NO" name="frame_3" marginwidth="0">
</frameset>
</html>